import { Component, OnInit } from "@angular/core";
import { HelperService } from "app/service/helper.service";

@Component({
  // tslint:disable-next-line
  selector: "body",
  template: "<router-outlet></router-outlet>"
})
export class AppComponent implements OnInit {
  constructor(private helperService: HelperService) {}

  ngOnInit() {
    this.helperService.setUserCodeData();
    this.helperService.setRoleCodeData();
    this.helperService.setGroupName();
  }
}
